Subject: Re: VxLAN system wedge in 4.0.0-rc5+ from davem net-next?

From: Marcelo Ricardo Leitner <[email-masked]>
Date: Mon, 6 Apr 2015 16:07:43 -0300

Hi,

On Fri, Apr 03, 2015 at 05:11:12PM -0700, Rick Jones wrote:
> Hi -
> 
> I've been messing about with VxLAN with a pair of two socket systems with
> ixgbe-driven NICs (HP 560FLRs for the curious) and have noticed that with a
> kernel from a davem net-next tree I refreshed a couple days ago I can create
> the vlxan link, and ifconfig it, but once I start trying to push packets
> through it the system appears to hang and I have to reset it.
> 
> I went back to checkout v3.19 and tried that kernel and all was happiness
> and joy.  So, I started down the bisect path, but after the first iteration
> I ran into:

That means you could send/receive some packets on it before the hang, right?

  Marcelo